[
  {
    "description": "Obtained all other awards.",
    "displayName": "Eastward Wings",
    "hidden": 0,
    "icon": "achievement_images/57afb97b918edcbbc6827d844e5da32c6c94b95b.jpg",
    "icongray": "achievement_images/d8340c5dd41dbd19426412a7ef4c8e2b53439c2b.jpg",
    "name": "MEDAL_000"
  },
  {
    "description": "",
    "displayName": "Windward Lands",
    "hidden": 1,
    "icon": "achievement_images/1143bb0eff64a59f597611251a8466a9973c1ff3.jpg",
    "icongray": "achievement_images/d6da61ea446e15565114e18864428b3836d86431.jpg",
    "name": "MEDAL_001"
  },
  {
    "description": "",
    "displayName": "Shadow in the Downpour",
    "hidden": 1,
    "icon": "achievement_images/5f4fd625717abc79cbb4c4881a73aa7ae2242575.jpg",
    "icongray": "achievement_images/c70d7780fe1bb8ae50e9e051e64c7d20c23847b5.jpg",
    "name": "MEDAL_002"
  },
  {
    "description": "",
    "displayName": "Guardians of the Forge",
    "hidden": 1,
    "icon": "achievement_images/d89dc1a4cfc30c3cdc1f948859e6110cb197f716.jpg",
    "icongray": "achievement_images/6785ea433d6b40c856910be0249925ad29d28552.jpg",
    "name": "MEDAL_003"
  },
  {
    "description": "",
    "displayName": "Bringer of Harmony",
    "hidden": 1,
    "icon": "achievement_images/434c1f03130cd56e4180d3e8bd488dac12f8d6ac.jpg",
    "icongray": "achievement_images/9ba959fea47184f35d1b2b835b988fe891adfe9c.jpg",
    "name": "MEDAL_004"
  },
  {
    "description": "",
    "displayName": "New Ecosystems",
    "hidden": 1,
    "icon": "achievement_images/c6313a9e6881d9f445655d960e7c8c049d5fbe66.jpg",
    "icongray": "achievement_images/60e978d88f926de044dff21fdb24646d68f6cf50.jpg",
    "name": "MEDAL_005"
  },
  {
    "description": "",
    "displayName": "A Bitter Environment",
    "hidden": 1,
    "icon": "achievement_images/36464277f3954348a99d166c3df5b2cb1e5678ca.jpg",
    "icongray": "achievement_images/0883da80c5d15101884671831f2f87d3d4e9ad39.jpg",
    "name": "MEDAL_006"
  },
  {
    "description": "",
    "displayName": "Beyond the Black Wings",
    "hidden": 1,
    "icon": "achievement_images/e8b7b10ba56a9463ec659c7f1f980f3613662962.jpg",
    "icongray": "achievement_images/8307c401238c82426842096298c9f39adf988d1b.jpg",
    "name": "MEDAL_007"
  },
  {
    "description": "",
    "displayName": "One Corner of the World",
    "hidden": 1,
    "icon": "achievement_images/4a43b779d1953fd87e920d44a497d97fbbfc2572.jpg",
    "icongray": "achievement_images/112661e8da6815076bf791b50996e4938e71e709.jpg",
    "name": "MEDAL_008"
  },
  {
    "description": "Completed 50 quests.",
    "displayName": "A True Hunter Is Never Satisfied",
    "hidden": 0,
    "icon": "achievement_images/ee560f5141c63b678c2a817e950bc9d453228d90.jpg",
    "icongray": "achievement_images/6e0d6bb38bad3d8376adbac08258261c1b8f955a.jpg",
    "name": "MEDAL_009"
  },
  {
    "description": "Completed your first investigation.",
    "displayName": "Let the Investigations Begin!",
    "hidden": 0,
    "icon": "achievement_images/02c84ed35965e5dc1ed3653d8ac7e32747036986.jpg",
    "icongray": "achievement_images/5bf4bebc16451c8b3c70eab409bd77e3725a8e62.jpg",
    "name": "MEDAL_010"
  },
  {
    "description": "Completed your first Field Survey.",
    "displayName": "The Hunt Is On!",
    "hidden": 0,
    "icon": "achievement_images/b40b6d0665b2b21a10485e8d72c547d6731a1b96.jpg",
    "icongray": "achievement_images/57f14b889026155d85655d15f0406d0fa5fd8738.jpg",
    "name": "MEDAL_011"
  },
  {
    "description": "Completed your first side mission.",
    "displayName": "A Step Toward Mutual Understanding",
    "hidden": 0,
    "icon": "achievement_images/7c6e179ca0ac1cbbe7c9c3294811ae26d0672eb2.jpg",
    "icongray": "achievement_images/ccbc7133215dee5901153e2830dddb0f003a6605.jpg",
    "name": "MEDAL_012"
  },
  {
    "description": "Completed 30 different side missions.",
    "displayName": "East to West, A Hunter Never Rests",
    "hidden": 0,
    "icon": "achievement_images/2cdfdb7492d15bcc0918d1cee247e95e7a9273b0.jpg",
    "icongray": "achievement_images/bd8bfca5811c7ba55108a26464a2e6b37eda28b4.jpg",
    "name": "MEDAL_013"
  },
  {
    "description": "Successfully fished for the first time.",
    "displayName": "Angling for a Bite",
    "hidden": 0,
    "icon": "achievement_images/ecd73d7a40f73ebfe801d8cb4a6fc225be60b1d1.jpg",
    "icongray": "achievement_images/5ca64003d9eb6edee2302d7621e7843e4a085dc2.jpg",
    "name": "MEDAL_014"
  },
  {
    "description": "Successfully cooked a well-done steak for the first time.",
    "displayName": "Mmm, So Tasty!",
    "hidden": 0,
    "icon": "achievement_images/ae10e960258f84b0be85fee351b08daa5d4b0731.jpg",
    "icongray": "achievement_images/f90f06d2ec9baefdb503559e8c19643050268a6b.jpg",
    "name": "MEDAL_015"
  },
  {
    "description": "Cooked over the BBQ Grill for the first time.",
    "displayName": "Was It a Meal to Remember?",
    "hidden": 0,
    "icon": "achievement_images/64044e8ecae44b23baf4880f7577f2f3d2f74ab2.jpg",
    "icongray": "achievement_images/11f00641552023a9fa270840dc2ba2ef05c5a6ee.jpg",
    "name": "MEDAL_016"
  },
  {
    "description": "Successfully mounted a monster for the first time.",
    "displayName": "The Bigger They Are...",
    "hidden": 0,
    "icon": "achievement_images/d0ed6c488ce791813434de04cc78d9208d8591a0.jpg",
    "icongray": "achievement_images/8ed3fd490cf157c0454cc82b8b3d4cd4a3d79056.jpg",
    "name": "MEDAL_017"
  },
  {
    "description": "Performed your first successful Sneak Attack.",
    "displayName": "Hunter-Assassin",
    "hidden": 0,
    "icon": "achievement_images/f6b863746a002fe0bafb31337dacfbbcc1be2c70.jpg",
    "icongray": "achievement_images/f20257acd512d6e461492c81357cca57a0fd4db8.jpg",
    "name": "MEDAL_018"
  },
  {
    "description": "Landed 50 successful attacks on weak points or wounds in Focus Mode.",
    "displayName": "Hit 'Em Where It Hurts!",
    "hidden": 0,
    "icon": "achievement_images/a7ac49d56e962be7c239a88b6d73cfe547801266.jpg",
    "icongray": "achievement_images/d7f2d8bfdc55d5c8b48d4f4d24c371f2d6197b4b.jpg",
    "name": "MEDAL_019"
  },
  {
    "description": "",
    "displayName": "A Prize Held High",
    "hidden": 1,
    "icon": "achievement_images/59a53ddd54433edd83001583a7d2a3aa8fe885eb.jpg",
    "icongray": "achievement_images/7a16fa794c94366ead1c92e89af7bcde59e1a7b9.jpg",
    "name": "MEDAL_020"
  },
  {
    "description": "",
    "displayName": "I Caught a Shooting Star!",
    "hidden": 1,
    "icon": "achievement_images/83697031a88e3787f45d3a217be4bea461370d02.jpg",
    "icongray": "achievement_images/9fa4d7a08e9b29116fa1ef343244b144496907f3.jpg",
    "name": "MEDAL_021"
  },
  {
    "description": "Caught a giant squid while fishing.",
    "displayName": "Monster (Squid) Hunter",
    "hidden": 0,
    "icon": "achievement_images/bf275cf3f6ee6ba966c0842f3591e6cd67eb4496.jpg",
    "icongray": "achievement_images/76d7aec4e8ca9aa7c8e887d2c048de33eb513097.jpg",
    "name": "MEDAL_022"
  },
  {
    "description": "Reeled in 30 whoppers while fishing.",
    "displayName": "A-fish-ionado",
    "hidden": 0,
    "icon": "achievement_images/bce9d2d9ec6ab11405634a04ecd0d2a0f6147466.jpg",
    "icongray": "achievement_images/206eb2ef1e15c868d24e02f44521f73a697213ab.jpg",
    "name": "MEDAL_023"
  },
  {
    "description": "Established Pop-up Camps in 10 places.",
    "displayName": "Campmaster",
    "hidden": 0,
    "icon": "achievement_images/fedb517d9fc971e72138b220de9df59e049e63b6.jpg",
    "icongray": "achievement_images/06f9f9e48b9898935b5e9d2561aac530494c125b.jpg",
    "name": "MEDAL_024"
  },
  {
    "description": "Customized a Pop-up Camp for the first time.",
    "displayName": "Glamper",
    "hidden": 0,
    "icon": "achievement_images/593ecddb3b6cc55038c5cc1a0ba336467da1fe07.jpg",
    "icongray": "achievement_images/bfbf7302efe2c91bbe805d7fed2eb78305954799.jpg",
    "name": "MEDAL_025"
  },
  {
    "description": "Used the binoculars to spot a gold-crown large monster.",
    "displayName": "A Keen-eyed Observation",
    "hidden": 0,
    "icon": "achievement_images/71d0b604bcfc2f08c13d5a2c5395e810f29a4cef.jpg",
    "icongray": "achievement_images/5f031f4450564e247d38df4225dedc08c7b56e73.jpg",
    "name": "MEDAL_026"
  },
  {
    "description": "Customized your Seikret or changed its decorations for the first time.",
    "displayName": "Ride-or-die Companion",
    "hidden": 0,
    "icon": "achievement_images/8ca66f104a4704aa30ce2b8bd40735d3b3def149.jpg",
    "icongray": "achievement_images/5ad81772be7e6081283054e0054d16998631af51.jpg",
    "name": "MEDAL_027"
  },
  {
    "description": "Reached Hunter Rank 100.",
    "displayName": "Established Hunter",
    "hidden": 0,
    "icon": "achievement_images/b602528855b0e0537f2960b4a653f68a83df6fac.jpg",
    "icongray": "achievement_images/4fc85716e4d250e4feda0e46f8a1315a72f7923e.jpg",
    "name": "MEDAL_028"
  },
  {
    "description": "Forged five different pieces of armor with Rarity 7 or higher.",
    "displayName": "Impregnable Defense",
    "hidden": 0,
    "icon": "achievement_images/86dac2d987165a8815edaaefecd00edb053bf973.jpg",
    "icongray": "achievement_images/fef975a2c30348f1cd0200a46b6f9e01221c51dc.jpg",
    "name": "MEDAL_029"
  },
  {
    "description": "Forged five different weapons with Rarity 7 or higher.",
    "displayName": "Power Is Everything",
    "hidden": 0,
    "icon": "achievement_images/e2a8d70bfd30df982e7766eb39f3e3d2032a9679.jpg",
    "icongray": "achievement_images/c4afd395d932230d1dfc7e0fa9d993b84eb35b87.jpg",
    "name": "MEDAL_030"
  },
  {
    "description": "Completed 100 quests with your Palico deployed.",
    "displayName": "Someone Worth Following",
    "hidden": 0,
    "icon": "achievement_images/c3823eeb0df771379c01db04da7bec6fb01af7a7.jpg",
    "icongray": "achievement_images/81baa2dec4ad38e11b8b2fb81c10469bf2d8fee0.jpg",
    "name": "MEDAL_031"
  },
  {
    "description": "",
    "displayName": "A Legacy Restored",
    "hidden": 1,
    "icon": "achievement_images/90d14a8c4b293735187c7b30d0ad1ca7b17e7194.jpg",
    "icongray": "achievement_images/052f951b040d30efbf486c89bf2ec9b9b3dbe31c.jpg",
    "name": "MEDAL_032"
  },
  {
    "description": "Possessed 1,000,000 zenny.",
    "displayName": "Bourgeois Hunter",
    "hidden": 0,
    "icon": "achievement_images/b7056102c53d59596a8797081cc7c31a39304d51.jpg",
    "icongray": "achievement_images/36d8f5cae3bd53a2476caefbd5708f9a0488e0d5.jpg",
    "name": "MEDAL_033"
  },
  {
    "description": "Obtained 10 different special items of Rarity 6.",
    "displayName": "Explorer of the Eastlands",
    "hidden": 0,
    "icon": "achievement_images/0f18f43711c4e9da3613d86de9db805bf9441f58.jpg",
    "icongray": "achievement_images/d6c881c8bc97b532fe6cf4e650138376ef4f0f4f.jpg",
    "name": "MEDAL_034"
  },
  {
    "description": "Hunted many different large monsters.",
    "displayName": "Monster Ph.D.",
    "hidden": 0,
    "icon": "achievement_images/19a29baf3cc204ecbba1b03bbd417fc095a8121e.jpg",
    "icongray": "achievement_images/b6002a1fd001522c62b5af34200d17d28f545ad4.jpg",
    "name": "MEDAL_035"
  },
  {
    "description": "",
    "displayName": "Seasoned Hunter",
    "hidden": 1,
    "icon": "achievement_images/bbf15074c8d8d6e21cab3ccbebb62fc43f33b50f.jpg",
    "icongray": "achievement_images/510e000175d6a08881aea61b24b1c4a1edafac25.jpg",
    "name": "MEDAL_036"
  },
  {
    "description": "Obtained your first miniature crown in the Hunting Log.",
    "displayName": "Miniature Crown",
    "hidden": 0,
    "icon": "achievement_images/8156c82ea21096992aad8e736c9d7c086d6a3893.jpg",
    "icongray": "achievement_images/ef8c1132de4509dee02dc00a0a21f8ab5277fb9f.jpg",
    "name": "MEDAL_037"
  },
  {
    "description": "Obtained a miniature crown for 10 or more monsters in the Hunting Log.",
    "displayName": "Miniature Crown Collector",
    "hidden": 0,
    "icon": "achievement_images/c3b6b63d98ed79d376c8533a090477e763674c56.jpg",
    "icongray": "achievement_images/603fa8530fa7eacc20ac9ffac14bc6857bfd2577.jpg",
    "name": "MEDAL_038"
  },
  {
    "description": "Obtained a miniature crown for many monsters in the Hunting Log.",
    "displayName": "Miniature Crown Master",
    "hidden": 0,
    "icon": "achievement_images/e7da4f45efb6e089c2c4da9219d2029c16fa9fd2.jpg",
    "icongray": "achievement_images/fb81873cb987a891829d94b939b89fcfd9bdbbe3.jpg",
    "name": "MEDAL_039"
  },
  {
    "description": "Obtained your first silver crown or higher in the Hunting Log.",
    "displayName": "Giant Crown",
    "hidden": 0,
    "icon": "achievement_images/cd3a75cab38d48ee232360990e8c2a1c32c11275.jpg",
    "icongray": "achievement_images/ee63ad7d049b43c53b2081f66cd567412ae77681.jpg",
    "name": "MEDAL_040"
  },
  {
    "description": "Obtained a gold crown for 10 or more monsters in the Hunting Log.",
    "displayName": "Giant Crown Collector",
    "hidden": 0,
    "icon": "achievement_images/4892108fcf89dec2e32ab155629ab1621c7ecc0d.jpg",
    "icongray": "achievement_images/6e5279dbd42e918e411c6bbfa2c3757f5d02e1c9.jpg",
    "name": "MEDAL_041"
  },
  {
    "description": "Obtained a gold crown for many monsters in the Hunting Log.",
    "displayName": "Giant Crown Master",
    "hidden": 0,
    "icon": "achievement_images/1e9e0612ec6b1e5d5bc155a30c99cb6a578cef5e.jpg",
    "icongray": "achievement_images/96d7b8a651f2a8cc4087221134a031880df61dc8.jpg",
    "name": "MEDAL_042"
  },
  {
    "description": "Captured 50 monsters.",
    "displayName": "Capture Pro",
    "hidden": 0,
    "icon": "achievement_images/cd4e28ed9ae42fe93d2e30c7fac88f6fd85c61f6.jpg",
    "icongray": "achievement_images/574063ea25cfc4a4451ba34b92b07ff25ecdc76a.jpg",
    "name": "MEDAL_043"
  },
  {
    "description": "Hunted 100 large monsters.",
    "displayName": "Monster Slayer",
    "hidden": 0,
    "icon": "achievement_images/10fdc7f671bae8b203d76d728d2ce2d0506fd4cf.jpg",
    "icongray": "achievement_images/c1b21e567a73a2b1d65f115d2fd7f848c3ceae9b.jpg",
    "name": "MEDAL_044"
  },
  {
    "description": "",
    "displayName": "Top of the Food Chain",
    "hidden": 1,
    "icon": "achievement_images/ba000c3c6d49e99493bc49a64478bd53c043743c.jpg",
    "icongray": "achievement_images/c1f9ce9ff4245ee1396a57c2fb21b017b5aa7a62.jpg",
    "name": "MEDAL_045"
  },
  {
    "description": "Completed a quest via multiplayer.",
    "displayName": "Hunters United",
    "hidden": 0,
    "icon": "achievement_images/361bd943dab1c4352c1229937bacf867149d784f.jpg",
    "icongray": "achievement_images/4f20c0f50f0687fd0c3b7a76b8a836bbd1bb2b61.jpg",
    "name": "MEDAL_046"
  },
  {
    "description": "Completed 100 quests via multiplayer.",
    "displayName": "Hunters United Forever",
    "hidden": 0,
    "icon": "achievement_images/c22a0cec096d9a007161db3b3ecd5bc06600b1c6.jpg",
    "icongray": "achievement_images/a5173f0418c7b31b8eb4adc48208360edd544f87.jpg",
    "name": "MEDAL_047"
  },
  {
    "description": "Viewed 30 different Hunter Profiles.",
    "displayName": "Gossip Hunter",
    "hidden": 0,
    "icon": "achievement_images/6ea636fdce68821645862756f6917bd3099a7233.jpg",
    "icongray": "achievement_images/aaf5262e8d523b0649a3e399555626c0963497a6.jpg",
    "name": "MEDAL_048"
  },
  {
    "description": "Followed someone for the first time.",
    "displayName": "Newly Forged Bonds",
    "hidden": 0,
    "icon": "achievement_images/aca058cc5ccf2a092c39aa441f8ecd409b638a70.jpg",
    "icongray": "achievement_images/c5c52fc35410261a5e5a7acc79904ac4896a95da.jpg",
    "name": "MEDAL_049"
  }
]